﻿.banner
{
    width:998px;
    height:314px;
    
    background-color:#FFF;
}
.bannbg
{
    background-color:#ABD03A;
}
.prodiv
{
    background: #fff; 
       /*background: -moz-linear-gradient(center top , #FFFFFF 0px, #F2F2F2 100%) repeat scroll 0 0 transparent;*/
    background: url("../images/prodbg.png") repeat-x  scroll left center transparent;
    border-right: 1px solid #DCDCDC;
    border-left: 1px solid #DCDCDC;
    float: left;
    height: 125px;
    margin-right: 8px;
    margin-bottom: 10px;
    padding: 20px;
    width: 286px;
}
.hpix .prodiv:last-child
{
    float:right;
    margin-right:0px;
}
.prodiv h3
{
    margin:0px; float:left;
    color:#000;
    font-weight:normal;
    font-size:18px;
   margin:0px;

}
.prod
{
    width:234px;
    margin-left:10px;
}
 .prod p
{
        color: #808080;
    float: left;
    margin: 5px 0 0;
    text-align: left;
    width: 237px;
    line-height:20px;
    font-size:12px;
}
.prolink
{
    margin-top:10px;
}
.prolink a
{
    text-decoration:none;
    color:#3399FF;
    padding-right:5px;
    margin-right:5px;
    font-size:15px;
    border-right:1px solid #3399FF;
}
.prolink a:last-child
{
    border-right:none;
}
.welcome
{
    width:662px;
    border:1px solid #dcdcdc;
    height: 372px;
   
    float:left;
    background-color:#f9f9f9;
}
.welcome p,.news p
{
    padding:5px 10px 5px 10px;
    margin:0px;
    line-height:20px;
    font-size:12px;
}
.welcome h1, .news h1
{
    color:#3399FF;
    padding-left:10px;
}
.news
{
    width:325px;
    border:1px solid #dcdcdc;
    height: 372px;
     background-color:#f9f9f9;
    float:right;

}
    .news .more
    {
        font-size:12px;
    }
    .NewsImage
    {
      display: block;
    height: 214px;
    width: 300px;
    }